.event-choose-design-title {
    margin: 50px auto 25px;
    padding: 0;
    background-color: transparent;
    font-size: 26px;
    font-weight: 500;
}

.event-choose-design-box {
    width: 920px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 auto 70px;
}

.event-choose-design-item {
    display: flex;
    align-items: center;
    width: 180px;
    padding-bottom: 10px;
    margin-right: 5px;
    margin-bottom: 20px;
    font-size: 12px;
}

.event-choose-design-item img {
    width: 50px;
}

.event-choose-design-img {
    margin-right: 10px;
}


.event-choose-design-item:nth-child(5n) {
    margin-right: 0;
}


/*250210-関連記事追加*/

.event-article-recommend-title {
    margin: 50px auto 25px;
    padding: 0;
    background-color: transparent;
    font-size: 26px;
    font-weight: 500;
}

.event-article-recommend-box {
    width: 920px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 auto 70px;
}

.event-article-recommend-inner {
    width: 215px;
    margin-right: 20px;
    margin-bottom: 30px;
}
    
.event-article-recommend-inner-img {
    width: 100%;
    margin-bottom: 10px;
}

.event-article-recommend-inner-text {
    font-size: 13px;
    font-weight: 500;
}

.event-article-recommend-inner:nth-child(4n) {
    margin-right: 0;
}

/*250808-ブランドリスト追加*/

.event-brand-title {
    margin: 50px auto 25px;
    padding: 0;
    background-color: transparent;
    font-size: 26px;
    font-weight: 500;
}

.event-brand {
    width: 920px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    text-align: center;
    margin: 0 auto;
    padding: 0 0 60px;
}

.event-brand li {
     width: calc((100% - 38px * 3) / 4);
    margin-bottom: 38px; /*通常38px*/
    margin-right: 38px;
    font-size: 14px;
    font-weight: 500;
    line-height: 2.0;
}

.event-brand li:nth-child(4n) { 
    margin-right: 0;
}

.event-brand li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;    
    height: 140px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    box-sizing: border-box;
    transition: .3s;
}

/*ブランドロゴ*/

.event-img-regal {
    width: 158px;
}

.event-img-regalbootsmark {
    width: 100px;
}

.event-img-regalwalker {
    width: 164px;
}

.event-img-regaltokyo {
    width: 140px;
}

.event-img-regalshoeco {
    width: 70px;
}

.event-img-shetlandfox {
    width: 30px;
}

.event-img-kenford {
    width: 158px;
}

.event-img-essentialproducts {
    width: 128px;
}

.event-img-standards {
    width: 128px;
}

.event-img-clarks {
    width: 130px;
}

.event-img-polo {
    width: 128px;
}

.event-img-clae {
    width: 128px;
}

.event-img-redwoodriver {
    width: 164px;
}

/*/////スマホここから/////*/
@media screen and (max-width:768px) {
    
    
    .event-choose-design-title {
        margin: 50px auto 10px;
        font-size: 16px;
        font-weight: 500;
        text-align: center;
        letter-spacing: 0.04em;
        padding: 20px 10px;
        
        }

    .event-choose-design-box {
        width: 100%;
        padding: 0 10px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
        margin: 0 auto 35px;
    }

    .event-choose-design-item {
        display: flex;
        width: 100%;
        align-items: center;
        font-size: 12px;
        padding: 5px 0;
        border-bottom: 1px solid #e7e7e7;
        margin-bottom: 0;
        margin-right: 0;
        position: relative;

    }

    .event-choose-design-item img {
        width: 45px;
    }

    .event-choose-design-img {
        margin-right: 12px;
    }

    .event-choose-design-item:first-child {
        border-top:1px solid #e7e7e7;
    }

    .event-choose-design-item::after {
        position: absolute;
        content: "";
        top: 50%;
        right: 13px;
        z-index: 1;
        width: 9px;
        height: 9px;
        border-top: 1px solid #c0c0c0;
        border-right: 1px solid #c0c0c0;
        transform: translateY(-50%) rotate(45deg);
    }
    
    /*250210-関連記事追加*/

    .event-article-recommend-title {
        margin: 50px auto 10px;
        font-size: 16px;
        font-weight: 500;
        text-align: center;
        letter-spacing: 0.04em;
        padding: 20px 10px;
    }

    .event-article-recommend-box {
        width: 100%;
        padding: 0 10px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
        margin: 0 auto 35px;
    }

    .event-article-recommend-inner {
        width: 50%;
        margin-right: unset;
        margin-bottom: 35px;
    }

    .event-article-recommend-inner-text {
        font-size: 12px;
    }
    
    .event-article-recommend-inner:nth-child(4n) {
        margin-right: unset;
    }    
    
    .event-article-recommend-inner:nth-child(odd) {
        padding-right: 10px;
    }
    
    .event-article-recommend-inner:nth-child(even) {
        padding-left: 10px;
    }

    /*250808-ブランドリスト追加*/
    
    .event-brand-title {
        margin: 50px auto 10px;
        font-size: 16px;
        font-weight: 500;
        text-align: center;
        letter-spacing: 0.04em;
        padding: 20px 45px;
        }
    
    .event-brand {
        width: 100%;
        margin: 0 auto 35px;
        padding: 0 10px;
    }
    
    .event-brand li {
        width: calc((100% - 12px * 2) / 3);
        margin-bottom: 12px;
        margin-right: 12px;
        font-size: 12px;
    }
    
    .event-brand li:nth-child(4n) {
        margin-right: 12px;
    }    
    
    .event-brand li:nth-child(3n) {
        margin-right: 0;
    }
    
    .event-brand li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;    
    height: 73px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    box-sizing: border-box;
    transition: color .3s ease;
    }
    
    /*ブランドロゴ*/
    
    .event-img-regal {
        width: calc(158 / 750 * 100vw);
    }
    
     .event-img-regalbootsmark {
        width: calc(100 / 750 * 100vw);
    }

    .event-img-regalwalker {
        width: calc(164 / 750 * 100vw);
    }

    .event-img-regalshoeco {
        width: calc(70 / 750 * 100vw);
    }

    .event-img-shetlandfox {
        width: calc(30 / 750 * 100vw);
    }

    .event-img-kenford {
        width: calc(158/ 750 * 100vw);
    }

    .event-img-essentialproducts {
        width: calc(128 / 750 * 100vw);
    }
    
    .event-img-standards {
        width: calc(128 / 750 * 100vw);
    }    
    
    .event-img-clarks {
        width: calc(130 / 750 * 100vw);
    }

    .event-img-polo {
        width: calc(128 / 750 * 100vw);
    }

    .event-img-clae {
        width: calc(128 / 750 * 100vw);
    }
    
    .event-img-redwoodriver {
        width: calc(164 / 750 * 100vw);
}

    
}